{
  "db_name": "PostgreSQL",
  "query": "INSERT INTO survey_mcaptcha_hostname (url, secret) VALUES ($1, $2)",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Varchar"
      ]
    },
    "nullable": []
  },
  "hash": "94205e3e65a8f6bf315a282ec8fcc64119dc08e5565925bb2a3f5fccf663b5ab"
}
